body {
  margin: 0;
  font-family: "Raleway", sans-serif;
  color: #112242;
}

.navbar {
  display: flex;
  align-items: center;
  height: 50px;
  padding: 0 8vw;
  font-weight: 500;
  box-shadow: 0 2px 6px -2px rgba(0, 0, 0, 0.2);
  position: relative;
}

.logo {
  margin-right: 2vw;
  height: 100%;
  max-height: 20px;
}

.logo:hover {
  cursor: pointer;
}

.logo a:hover:after {
  transform: scale(0);
}

.links-1 {
  display: flex;
  gap: 20px;

  font-size: clamp(12px, 1.4vw, 18px);
}

.links-2 {
  display: flex;
  gap: clamp(20px, 4vw, 80px);
  margin-left: auto;
  padding-left: 20px;
  font-size: clamp(12px, 1.4vw, 18px);
}

a {
  cursor: pointer;
  position: relative;
  text-decoration: none;
  color: #112242;
}

a:visited {
  color: #112242;
}

a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;

  width: 100%;
  height: 1px;
  background-color: #112242;

  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}

a:hover::after {
  transform: scaleX(1);
}

.title {
  display: flex;
  justify-content: center;
  align-items: center;
}

.title p {
  font-size: large;
  font-weight: 600;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}

.store img {
  width: 100%;
  max-width: 200px;
  height: 100%;
}

.store {
  display: flex;
  padding: 10px;
}

.store p {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 30px;
}

/**************TABLET**************/

@media (min-width: 585px) {
  .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    padding-left: 25%;
  }

  .store img {
    width: 100%;
    max-width: 250px;
    height: 100%;
  }

  .store {
    display: flex;
    padding: 20px;
  }

  .store p {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 30px;
  }
}

/*************DESKTOP***************/

@media (min-width: 900px) {
  .navbar {
    display: flex;
    align-items: center;
    height: 50px;
    padding: 0 8vw;
    font-weight: 500;
    box-shadow: 0 2px 6px -2px rgba(0, 0, 0, 0.2);
    position: relative;
  }

  .logo {
    margin-right: 4vw;
    height: 100%;
    max-height: 30px;
  }

  .links-1 {
    display: flex;
    gap: 80px;
  }

  .links-2 {
    display: flex;
    gap: clamp(20px, 4vw, 80px);
    margin-left: auto;
  }

  a {
    cursor: pointer;
    position: relative;
    text-decoration: none;
  }

  a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;

    width: 100%;
    height: 1px;
    background-color: #112242;

    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease;
  }

  a:hover::after {
    transform: scaleX(1);
  }

  .title {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .title p {
    font-size: x-large;
    font-weight: 600;
  }

  .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    padding-left: 25%;
  }

  .store img {
    width: 100%;
    max-width: 300px;
    height: 100%;
  }

  .store {
    display: flex;
    padding: 20px;
  }

  .store p {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 30px;
  }
}
